﻿
.webshots {
    text-align: center;
    border: 0px;
    border-style: none;
    vertical-align: middle;
    height: auto;
    padding-top: 20px;
    padding-bottom:0;
    margin-bottom:20px;
    height:auto;
    display:block;
}

.WebCaptures {
    display: -webkit-box;
}
.testimonials-box {
    margin-top:85%;
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    position:relative;
    display:inline-block;
    display:block;
}

.testimonial-ico {
    text-align: center;
}

    .testimonial-ico span {
        font-size: 1.8rem;
        background-color: #ff8000;
        color: #ffffff;
        padding: .4rem 1rem;
        border-radius: 50px;
    }

.testimonial-text {
    font-style: italic;
    margin-top: 25px;
    padding: 2rem 2rem;
    background-color: #f3f3f3;
    position: relative;
    border-radius: 20px;
}

.testimonials-box .testimonial-avatar {
    width: 80px !important;
    display: -webkit-inline-box !important;
    display: -webkit-inline-flex !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    border-radius: 50%;
}

.testimonials-box h5 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit
}

pp {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.testimonial-author-box {
    margin-top: 2rem;
    padding-bottom:50px;
}


.full_screen {
    width: 80%;
    margin-left:2%;
    box-shadow: 15px 15px 35px 10px #FF8000;
    display: block;
    position: absolute;
    z-index: 70;
}


.device {
    width: 35%;
    margin-left: 55%;
    margin-top: 15%;
    -webkit-box-shadow: 15px 15px 25px 10px #FF8000;
    box-shadow: 15px 15px 35px 10px #FF8000;
    display: block;
    position: absolute;
    z-index: 80;
}

.mobile {
    width: 25%;
    margin-left: 40%;
    margin-top:35%;
    box-shadow: 10px 10px 15px 5px #FF8000;
    display: block;
    position: absolute;
    z-index: 90;
}



